<div class="c-dashboard">
  <div class="c-filters c-filters__container">
    <v-filter v-on-change="homePageVm.handleChangeFilter" v-props="homePageVm.query" />
  </div>

  <employees-list query="homePageVm.query" employees-list="homePageVm.employees"></employees-list>

  <div class="c-dashboard__footer">
    <button class="c-button c-dashboard__load-more" ng-disabled="homePageVm.loading" ng-if="homePageVm.showLoadMore"
      ng-click="homePageVm.handleLoadMoreEmployees()">
      <div ng-if="homePageVm.loading" class="c-loader"></div>
      <span ng-if="!homePageVm.loading">Load More</span>
    </button>
  </div>
</div>